.attribute-points {
  flex: 2 1 0%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.points {
  text-align: center;
}

.points + .points {
  margin-top: 1rem;
}

.points-value {
  margin: 0;
  font-size: 2rem;
  font-weight: bold;
  color: #999;
}

.points-label {
  margin: 0;
  font-size: 1.5rem;
  font-weight: bold;
  color: #333;
}
